{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@iconify-json/line-md": "^1.1.36",
    "@iconify-json/solar": "^1.1.9",
    "@iconify-json/svg-spinners": "^1.1.2",
    "@iconify-json/tabler": "^1.1.105",
    "@nuxt/image": "^1.7.0",
    "@nuxt/ui": "^2.14.1",
    "@uniiem/object-trim": "^0.2.0",
    "@uniiem/uuid": "^0.2.1",
    "events": "^3.3.0",
    "gsap": "^3.12.5",
    "highlight.js": "^11.9.0",
    "idb-keyval": "^6.2.1",
    "markdown-it": "^14.1.0",
    "nuxt": "^3.10.3",
    "radix-vue": "^1.4.9",
    "vue": "^3.4.19",
    "vue-router": "^4.3.0",
    "yup": "^1.4.0"
  },
  "devDependencies": {
    "@nuxtjs/google-fonts": "^3.2.0",
    "@pinia-plugin-persistedstate/nuxt": "^1.2.0",
    "@pinia/nuxt": "^0.5.1",
    "@tailwindcss/typography": "^0.5.12",
    "@types/markdown-it": "^13.0.7",
    "@vite-pwa/nuxt": "^0.5.0",
    "dayjs-nuxt": "^2.1.9",
    "sass": "^1.72.0"
  }
}
